html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0; 
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font: .8em/175% Arial, Helvetica, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	color: #013354;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font: bold 21px/100% Arial, Helvetica, sans-serif;
	padding:10px;
}
#googleadtop
{
	display:none;
}
#googleadmiddle
{
	clear:both;
}
/***********************************mobile menu**********************************************/
/*-----------------------------*/
.c-hamburger{display:none;float:right;position:relative;overflow:hidden;margin:19px 19px 0 0;padding:0;width:48px;height:40px;
font-size:0;text-indent:-9999px;-webkit-appearance:none;-moz-appearance:none;appearance:none;box-shadow:none;border-radius:none;border:none;cursor:pointer;-webkit-transition:background .3s;transition:background .3s; z-index:1000001;}
.c-hamburger:focus{outline:0}
.c-hamburger span{display:block;position:absolute;top:8px;left:9px;right:9px;height:3px;background:#fff}
.c-hamburger span::after,.c-hamburger span::before{position:absolute;display:block;left:0;width:100%;height:3px;background-color:#fff;content:""}
.c-hamburger--htla.is-active span::after,.c-hamburger--htla.is-active span::before{width:50%}
.c-hamburger span::before{top:10px}
.c-hamburger span::after{bottom:-20px}
.c-hamburger--htla{ background:none;}
.c-hamburger--htla span{-webkit-transition:-webkit-transform .3s;transition:transform .3s}
.c-hamburger--htla span::before{-webkit-transform-origin:top right;-ms-transform-origin:top right;transform-origin:top right;-webkit-transition:-webkit-transform .3s,width .3s,top .3s;transition:transform .3s,width .3s,top .3s}
.c-hamburger--htla span::after{-webkit-transform-origin:bottom right;-ms-transform-origin:bottom right;transform-origin:bottom right;-webkit-transition:-webkit-transform .3s,width .3s,bottom .3s;transition:transform .3s,width .3s,bottom .3s}
.c-hamburger--htla.is-active{background:#000033; position:fixed; right:0;}
.c-hamburger--htla.is-active span{ top:18px;left:7px;right:7px;-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.c-hamburger--htla.is-active span::before{top:0;
-webkit-transform:translateX(18px)translateY(1px)rotate(45deg);
-ms-transform:translateX(18px)translateY(1px)rotate(45deg);
transform:translateX(18px)translateY(1px)rotate(45deg)}
.c-hamburger--htla.is-active span::after{bottom:0;-webkit-transform:translateX(18px)translateY(-1px)rotate(-45deg);-ms-transform:translateX(18px)translateY(-1px)rotate(-45deg);transform:translateX(18px)translateY(-1px)rotate(-45deg)}
#mnu
{   height:100%;z-index:1000;
	width:220px;  padding:60px 0 60px 0;
	background-color:#000;
	position:fixed; border-left: solid 1px #6699cc;
	top:0px;
    right:-230px;
	-webkit-transition:-webkit-transform .6s;transition:transform .6s;background:url(../img/bg4r.jpg) repeat-x #fff;
    overflow:auto;
}

.mnu1
{
 position:fixed;
 right:0;
 padding:60px 0 60px 0;
 bottom:0;-webkit-transform:translateX(-230px)translateY(-1px)rotate(0deg);-ms-transform:translateX(-230px)translateY(-1px)rotate(0deg);transform:  translateX(-230px)translateY(-1px)rotate(0deg);
}
/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 952px;
	margin:0px auto;-webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.08);
box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.08);
}
#header {
	height: 125px;
background: #0d5e89; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBkNWU4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjMGQ1ZTg5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiMwZDVlODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTE4Y2M4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  #0d5e89 0%, #0d5e89 1%, #0d5e89 1%, #118cc8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d5e89), color-stop(1%,#0d5e89), color-stop(1%,#0d5e89), color-stop(100%,#118cc8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0d5e89 0%,#0d5e89 1%,#0d5e89 1%,#118cc8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0d5e89 0%,#0d5e89 1%,#0d5e89 1%,#118cc8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0d5e89 0%,#0d5e89 1%,#0d5e89 1%,#118cc8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0d5e89 0%,#0d5e89 1%,#0d5e89 1%,#118cc8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d5e89', endColorstr='#118cc8',GradientType=0 ); /* IE6-8 */
}

#content {
	width: 598px;
	float: left;
	margin:0 3px 3px 3px;
}
#sidebar {
    background: url(../img/sidebg.jpg) repeat-x #fff; 
	width: 162px;
	float: right;
}
#sidebar2
{
background: url(../img/sidebg.jpg) repeat-x #fff; 
width:180px;
float: left;
}
#footer {
	clear: both;
	margin:0 0 15px 0;
}

#srl{
	height:125px;
	width:209px;float:left;
}
#srr{
	height:50px;
	width:159px;
	float:right;
	margin:30px 0;
	padding:5px;
	margin-right:20px;
}
#weathernews,#tamilnewsleft
{
	 display:none;
}
#sidebar2,#content, #sidebar, #footer {
	border: solid 1px #6699cc;
}
/* border & guideline (you can ignore these) */
#content {
	background: #fff;
}
<!--**********************************-->
.menu ul{border:#6699CC 1px solid;width:auto;margin-top:2px;}
.im span{background-image: url(../img/icon/icon_one_all.png);background-repeat:no-repeat;width:18px;height:17px;display:block;float:left;margin:0 8px 0 0;padding:0}
.im .srirangam{background-position:-14px -9px}
.im .srirangamphotos{background-position:-118px -47px}
.im .Srirangam-parking-areas{background-position:-33px -9px}
.im .Sirangam-Temple-Timings{background-position:-54px -7px}
.im .Srirangam-Weather{background-position:-76px -8px}
.im .Srirangam-Banks{background-position:-98px -9px}
.im .Srirangam-Marriage-Halls{background-position:-118px -9px}
.im .Srirangam-Shoping-Places{background-position:-33px -25px}
.im .Srirangam-Hotels{background-position:-54px -27px}
.im .Srirangam-Hospitals{background-position:-76px -27px}
.im .Srirangam-Travels{background-position:-98px -28px}
.im .Srirangam-Schools{background-position:-14px -26px}
.im .tamilnews{background-position:-54px -46px}
.im .nakshatra-calculator{background-position:-33px -46px}
.im .Free-Web-Directory{background-position:-12px -46px}
.im .Feed-Back{background-position:-96px -46px}
.im .prohithar{background-position:-76px -46px}
.im .Tamil-daily-calendar,.im .tamilcalendar{background-position:-119px -28px}

.menu ul,li{margin:0;padding:0;}
ul.menu li{background-color:transparent}
ul.menu img{padding:0 8px 0 0}
ul.menu li a{display:inline-block;color:#333;font: .9em/175% Arial, Helvetica, sans-serif;width:190px;font-weight:700;text-decoration:none;padding:3px 0 3px 4px}
ul.menu li ul li a{display:inline-block;color:#333;width:220px;font-weight:700;text-decoration:none;padding:4px}
ul.menu li ul{position:absolute;margin:0 0 0 -3000px; list-style:none;}
ul.menu li:hover ul,ul.my_menu li.hover ul{margin:-20px 0 0 100px; }
.menulast{padding:0}
.mm_sub1
{
	 background: url(../img/sidebg.jpg) repeat-x #fff; border:#6699CC 1px solid;
	 padding:0; z-index:2;
}
#footerin
{
	text-align:center; padding:3px 0;
    background:url(../img/men_on.jpg) repeat-x bottom;border-top:#6699CC 1px solid;
}
#iframeClose{background:red; position:fixed; left:100%; top:100%; margin:-40px 0 0 -140px; width:100px;color:#fff;border:2px solid #FF0;cursor:pointer;font-weight:700;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border-top-right-radius:5px;border-top-left-radius:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;padding:5px 10px}
#frameDiv
{
	position:fixed;
	width:100%;
	height:100%;
	top:0%;
	left:0%;
	background:#fff;
    z-index:100003;
	border:1px #000 solid;
	display:none;
	
}
#onlineradio
{ border-top:1px solid #6699CC;border-bottom:1px solid #6699CC;
padding:10px 0;
background:url(../img/fmradio.png) no-repeat 10px 50% #e5f2fd;
}
#onlineradio label
{
	width:80px; display:inline-block;
}
#fmradio
{
	visibility:hidden;
	height:1px;
}
#radiotitle
{
	text-align:left; color:#003764; 
	font-weight:bold;
	font-size:16px;
	padding:2px 0;
	margin-left:130px;
}
#onlineradio label
{
	display:inline-block; margin:-1px; height:15px;
	width:80px; 
	padding:-2px 0 0 0;
}
#radiobody{text-align:left; margin-left:130px;}
.btnrd {
background: #006970;
  background-image: -webkit-linear-gradient(top, #006970, #2980b9);
  background-image: -moz-linear-gradient(top, #006970, #2980b9);
  background-image: -ms-linear-gradient(top, #006970, #2980b9);
  background-image: -o-linear-gradient(top, #006970, #2980b9);
  background-image: linear-gradient(to bottom, #006970, #2980b9);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  padding: 2px 20px 2px 20px;
  text-decoration: none;
  border:none;
}

.btnrd:hover {
  background: #004e6b;
  text-decoration: none;
}
input[type=range] {
  -webkit-appearance: none;
  width: 150px
  margin: 2.45px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 150px;
  height: 2.1px;
  cursor: pointer;
  box-shadow: 0px 0px 1.3px rgba(0, 153, 204, 0), 0px 0px 0px rgba(0, 172, 230, 0);
  background: rgba(204, 204, 204, 0.68);
  border-radius: 0px;
  border: 0px solid rgba(102, 153, 204, 0);
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
  border: 0px solid rgba(255, 255, 216, 0.43);
  height: 7px;
  width: 16px;
  border-radius: 0px;
  background: #0080a1;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -2.45px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: rgba(204, 204, 204, 0.68);
}
input[type=range]::-moz-range-track {
  width: 150px;
  height: 2.1px;
  cursor: pointer;
  box-shadow: 0px 0px 1.3px rgba(0, 153, 204, 0), 0px 0px 0px rgba(0, 172, 230, 0);
  background: rgba(204, 204, 204, 0.68);
  border-radius: 0px;
  border: 0px solid rgba(102, 153, 204, 0);
}
input[type=range]::-moz-range-thumb {
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
  border: 0px solid rgba(255, 255, 216, 0.43);
  height: 7px;
  width: 16px;
  border-radius: 0px;
  background: #0080a1;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 150px;
  height: 2.1px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: rgba(204, 204, 204, 0.68);
  border: 0px solid rgba(102, 153, 204, 0);
  border-radius: 0px;
  box-shadow: 0px 0px 1.3px rgba(0, 153, 204, 0), 0px 0px 0px rgba(0, 172, 230, 0);
}
input[type=range]::-ms-fill-upper {
  background: rgba(204, 204, 204, 0.68);
  border: 0px solid rgba(102, 153, 204, 0);
  border-radius: 0px;
  box-shadow: 0px 0px 1.3px rgba(0, 153, 204, 0), 0px 0px 0px rgba(0, 172, 230, 0);
}
input[type=range]::-ms-thumb {
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
  border: 0px solid rgba(255, 255, 216, 0.43);
  height: 7px;
  width: 16px;
  border-radius: 0px;
  background: #0080a1;
  cursor: pointer;
  height: 2.1px;
}
input[type=range]:focus::-ms-fill-lower {
  background: rgba(204, 204, 204, 0.68);
}
input[type=range]:focus::-ms-fill-upper {
  background: rgba(204, 204, 204, 0.68);
}


#livescore
{
	width:294px;
	margin:0 auto;
}
#news_tbcont
{
	font: .9em/175% Arial, Helvetica, sans-serif;
	padding:10px;
	min-height:200px;
	text-align:justify;
}
#news_tbcont img
{
	float:left;
	padding:0 10px 0 0;
}
#news_tbcont p
{
	clear:both;
	margin:5px;
}
#latestnews{padding:10px;}
#news_tbcont a
{
	color:#0e5ea7; font: 1.1em/175% Arial, Helvetica, sans-serif; font-weight:900;
}
#tamilnews_health, #tamilnews_medicine
{
	font: .7em/175% Arial, Helvetica, sans-serif;border-top: 1px solid #6699CC;
}
#dcma
{background:#006699; color:#fff; font-size:11px; width:300px; line-height:12px; margin:40px 0 0 210px; padding:3px; border:1px solid #ccc; position:absolute;"
}
.jqans-content
{
	height:250px;
}
#Courtesy p{color:#0e5ea7; font: 2em/175% Arial, Helvetica, sans-serif;}
#divbg{height:100%;width:100%;background:#000;position:fixed;top:0;-ms-filter:alpha(Opacity=40);filter:alpha(opacity=40);-moz-opacity:.4;-khtml-opacity:.4;opacity:.4;z-index:100002;display:none}
/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#pagewrap {
		width: 100%;
	}
	#content {
		width:63.5%;
	}
	#sidebar {
		width: 16%;
	}
    #sidebar2 {
		width: 19%;
	}
	.jqans-content
    {
	height:270px;
   }

}

/* for 700px or less */
@media screen and (max-width: 700px),(max-width: 863px) {
#dcma
{
	display:none;
}
  #content {
		width: auto;
		float: none;
		margin:0;
	}
	#sidebar {
		width: auto;
		float: none;
		margin:0; border-top:none;
	}
	#sidebar2
	{
		float: none;
		width: auto;
		margin:0; border-top:none;
		position:fixed;
		bottom:-3000px;
			}
	#footer {
		margin:0;
	}
	#header {
		height:78px;
	}
	.c-hamburger{
		display:block;
	}
#srl{
	display:none;
}
#srr{
float:left;
margin:9px 0;
margin-left:15px;
}
#Srirangam_weather
{
	display:none;
}
#weathernews, #tamilnewsleft
{
	display:block;
}
div.jqans-wrapper.default .jqans-pagination-controls-back a {
	left:0;
	position:absolute;
}
ul.menu li:hover ul,ul.my_menu li.hover ul{margin:-20px 0 0 2px; width:210px;}
#tamilnews_health{ display:none;}#gplus
	{
		display:none;
	}
#googleadtop
{
	display:block;
}
#googleadside
{
	display:none;
}
#tamilnews_health
{
	font: .9em/175% Arial, Helvetica, sans-serif;
	margin:10px 0;
}

 #tamilnews_medicine
 {font: .9em/175% Arial, Helvetica, sans-serif;
	margin:10px 0;}
	
}

/* for 480px or less */
@media screen and (max-width: 480px) {

	#header {
		
	}
	h1 {
		font-size: 24px;
	}
	#sidebar {
		/*display: none;*/
	}
	.jqans-content {
			height:350px;  
			}

}

/* Accessible News Slider: Base styles */

div.jqans-wrapper {
	position: relative; 
	z-index:auto;
}

#tamilnews_health br
{
	display:none;
} 
#tamilnews_health p, #tamilnews_medicine p
{
	margin:2px 0 2px 0;
	text-align:justify;	padding:0 2px;
	border-bottom: solid 1px #6699cc;
} 
#tamilnews_health img
{
float:left;
padding:0 2px 0 0;
}
#tamilnewsleft p
{
	clear:both;
}
#tamilnewsleft img
{
float:left;
padding:0 2px 0 0;
margin:5px;
}

div.jqans-content,#tamilnewsleft
{
	 font: .9em/165% Arial, Helvetica, sans-serif;
}

div.jqans-wrapper img {
	border: 0;
}

div.jqans-wrapper ul,
div.jqans-wrapper li,
div.jqans-wrapper h5,
div.jqans-wrapper p {
	margin: 0;
	padding: 0;
}

div.jqans-wrapper {
	position: relative;
	overflow: hidden;
}

div.jqans-wrapper ul {
	position: relative;
	left: 0;
	width: auto;
	list-style-type: none;
	overflow: hidden;
	z-index: 1;
}

div.jqans-wrapper li {
	float: left;
	display: inline;
}
/* Accessible News Slider : Theme Default */

/*************************************
	Height and Width values
	these are extremely important!!!
*************************************/

/* the stories ul and lis must have the same height */
div.jqans-wrapper.default .jqans-stories ul,
div.jqans-wrapper.default .jqans-stories li {
	height: 170px;
}

div.jqans-wrapper.default .jqans-stories-selector ul,
div.jqans-wrapper.default .jqans-stories-selector li {
	height: 10px;
}

/* 
	wrapper and the container must have the same width
	in order to get this value take the width value of
	of story ".jqans-stories li" and times it by the 
	number of stories you want to initially display.
	
	107px * 4 = 428px
	
 */
div.jqans-wrapper.default,
div.jqans-wrapper.default .jqans-container {
	width:auto;
}

/* width value for each story li */
div.jqans-wrapper.default li {
	width: 107px;
}

/* default styles */
div.jqans-wrapper.default a {
	text-decoration: none;
	font-weight: normal;
	color: #000;
	outline: none;
}

div.jqans-wrapper.default strong {
	color: #000;
}

/* wrapper */
div.jqans-wrapper.default {
	border-top: 1px solid #6699CC;
	margin: 0 0 10px 0;
}

/* container */
div.jqans-wrapper.default .jqans-container { 
	min-height: 250px; 
	text-align: center;
}

div.jqans-wrapper.default .jqans-container a {
	font-weight: bold;
}

/* headline */
div.jqans-wrapper.default .jqans-headline {
background: url(../img/men.jpg) repeat-x bottom;
border-bottom:1px solid #6699cc;
text-align:left;
padding:0 0 0 10px;
}

div.jqans-wrapper.default .jqans-content h5{
	text-align: left;
	margin: 8px 4px 4px 4px;
	font: 1.1em/175% Arial, Helvetica, sans-serif;
}

div.jqans-wrapper.default .jqans-content p {
	text-align:justify;	
	margin: 4px;
}

.jqans-content img
{
	float:left;	width:240px;
	height:180px;
	margin:6px;
}

/* stories */
 .jqans-stories {
	background: #f3f3f3;
	float:left;
	overflow:hidden;
}

.jqans-pagination-count-total
{

}
div.jqans-wrapper.default .jqans-stories li {
	overflow: hidden;
	text-align: center;
	 font: .7em/150% Arial, Helvetica, sans-serif;
	color: #666;
}

div.jqans-wrapper.default .jqans-stories li.selected, div.jqans-wrapper.default .jqans-stories li.selected a {
	background: #003b58; color:#fff;
}

div.jqans-wrapper.default .jqans-stories li img {
	margin-top: 10px;
	border: 2px solid #fff;
	padding: 1px;
	background-color: #FFFFFF;
}

div.jqans-wrapper.default .jqans-stories li p {
	display: none;
}

div.jqans-wrapper.default .jqans-stories li h3 {
	margin:0;
	font-size:12px;
	font-weight:normal;
}

/* pagination */
div.jqans-wrapper.default .jqans-pagination {
	border-top: 1px solid #6699cc;
	border-bottom: 1px solid #6699cc;
	margin: 0;
	padding: 2px 2px 0 2px;
	background: url(../img/men.jpg) repeat-x top;
	text-align: left;
	clear: both;
	width: 100%;
	overflow: hidden;
}

div.jqans-wrapper.default .jqans-pagination-count {
	float: left;margin:0 0 0 20px;
}

div.jqans-wrapper.default .jqans-pagination-controls {
	float: right;
}

div.jqans-wrapper.default .jqans-pagination-controls a {
	display: inline-block;
	width: 22px;
	height: 12px;
	text-indent: -9999px;
	background: no-repeat bottom center;
	*float:left;
}

div.jqans-wrapper.default .jqans-pagination-controls-back a {
	background:url(../img/previous.png) no-repeat top;
	height:19px;
	margin:2px  0 0 0;
}

div.jqans-wrapper.default .jqans-pagination-controls-next a {
	background: url(../img/next.png) no-repeat top;
	height:19px;
	margin:2px  0 0 0;
}

.clr
{
	clear:both;
}img {
     max-width: 100%;
	 max-height: 100%;
}
#tabs, #tabs4
{
height:30px;
overflow:hidden;
}
#tabs2, #tabs3
{
height:28px; background:url(../img/men_on.jpg) repeat-x bottom;
border-bottom:1px solid #6699cc;content:open-quote;overflow:hidden;
}
.tvnews,.tvnews1{
	 font: .9em/175% Arial, Helvetica, sans-serif;
}
#tabs ul, #tabs3 ul
{
margin:0; padding:0; 
}
#tabs li:first-child, #tabs3 li:first-child { 
border-right:1px solid #6699cc;
}
#tabs ul li, #tabs3 ul li
{
width:auto;
right:0px; display:inline; white-space: nowrap;
float:left;
border-right:1px solid #6699cc;
padding:4px 8px 4px 8px;
margin:0px;
text-align:center;
font-weight:700;
color:#333;
cursor:pointer;
text-transform:capitalize;
}
#tvmnu,#tvmnu1
{
width:45px;
height:28px;
background:url(../img/men_on.jpg) repeat-x #fff bottom;
z-index:10000;
float:right;
border-bottom:1px solid #6699cc;
}
/**/
#nav-toggle, #nav-toggle1 { cursor: pointer; position:absolute; margin:-2px 0 0 0; height:28px; width:40px; text-align:center; border:none; background:none;}
#nav-toggle:focus, #nav-toggle1:focus{outline:0}
#nav-toggle span,#nav-toggle1 span, #nav-toggle span:before,#nav-toggle1 span:before, #nav-toggle span:after,#nav-toggle1 span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 4px;
  width: 25px;
  background:#0d608b;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before, #nav-toggle1 span:before {
  top: -7px; 
}
#nav-toggle span:after,#nav-toggle1 span:after {
  bottom: -7px;
}

#nav-toggle span,#nav-toggle1 span, #nav-toggle span:before,#nav-toggle1 span:before, #nav-toggle span:after,#nav-toggle1 span:after {
  transition: all 200ms ease-in-out;
}
#nav-toggle.active span,#nav-toggle1.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle1.active span:before,#nav-toggle.active span:after,#nav-toggle1.active span:after {
  top: 0;
}
#nav-toggle.active span:before,#nav-toggle1.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after,#nav-toggle1.active span:after {
  transform: rotate(-45deg);
}
#tamilnewstv
{
	background:url(../img/ajax-loader2.gif) no-repeat center;
}
.tamilnewstv_menu, .tamilnewstv_menu1
{
width:150px;
height:auto;
position:absolute;
border:1px solid #6699cc;
margin:25px 0 0 -140px;
background:url(../img/bg4r.jpg) repeat-x #fff;
display:none;
}
.tamilnewstv_menu ul li, .tamilnewstv_menu1 ul li
{
	border-bottom:1px solid #6699CC;
	padding:3px 5px;
	font-weight:700;
    color:#333;
	cursor:pointer;
	text-transform:capitalize;
}
.tn_active
{
display:block;
}


.newsticker_wrapper {
    color: #000; z-index:500;
    line-height: 30px;        
    height: 30px;	 
    -webkit-text-size-adjust: none;
    } 

.newsticker {
    height: 130px;
    margin: 0;
    padding: 0;
}
.newsticker li:before
{
     content: "\2605";
	 font-size:14px;
	 margin:0 4px;
	 color:#BF0003; 
	 
}
.newsticker li {
    padding: 0 15px; 
	 list-style-type: none;
    list-style-image: none;
} 

.newsticker_controls {
    position: absolute;
    right: 0px;
    top: 0;
    list-style-type: none;
    list-style-image: none;    
    background-color: #FFFF00;
    z-index: 502;
    margin: 0;
	padding:0 4px;

}

.newsticker_controls li {
    float: left;    
    height: 30px;
    background-repeat: no-repeat;
    background-color: #FFFF00;
    cursor: pointer;
}

.newsticker_controls .previous,
.newsticker_controls .next {
    width: 12px;
}

.newsticker_controls .pause,
.newsticker_controls .resume {
    width: 13px;
    padding: 0 10px;
    background-position: center;
}

.newsticker_controls .pause {
    background-image: url('../img/pause.png');           
}

.newsticker_controls .resume {
    background-image: url('../img/resume.png');       
}

.newsticker_controls .previous {
    background-image: url('../img/previous.png');   
    background-position: left center;
}

.newsticker_controls .next {
    background-image: url('../img/next.png');   
    background-position: right center;
}


/* Scroll */
.newsticker_style_scroll .newsticker li {
    margin-right: 10px;
    padding: 0;
}

.newsticker_scroller {
    margin: 0 98px;
}
#tamilnews1 
{
	width:79px;
	padding:0 0 0 7px;
	color:#fff;
	position:absolute;
	z-index:501;
	line-height: 30px;        
    height: 30px; 
	font-weight:bold;
background: #2677c9;
background: -moz-linear-gradient(left,  #2677c9 42%, #2677c9 42%, #013354 42%);
background: -webkit-linear-gradient(left,  #2677c9 42%,#2677c9 42%,#013354 42%);
background: linear-gradient(to right,  #2677c9 42%,#2677c9 42%,#013354 42%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2677c9', endColorstr='#013354',GradientType=1 );
}
#tamilnews1:before 
{
 background-color: #013354; right: -6px;   
    content: "\00a0";
    display: block;
    height: 10px;
    position: absolute;
    top: 10px;
    transform:             rotate( 29deg ) skew( -35deg );
        -moz-transform:    rotate( 29deg ) skew( -35deg );
        -ms-transform:     rotate( 29deg ) skew( -35deg );
        -o-transform:      rotate( 29deg ) skew( -35deg );
        -webkit-transform: rotate( 29deg ) skew( -35deg );
    width:  12px;
}

#tamilnews
{
background-color:#FFFF00;
margin:5px 0 6px 0;
}
#weathernews
{
	text-shadow:#000 .0em .1em .6em;  padding:7px; color:#fff;background:#0d5e89;
}
#Srirangam_weather {margin:10px 0 0 0;color:#fff;text-shadow:#000 .0em .1em .6em; min-width:216px; float:right;}
.strong{color:#FC0;font-size:14px;font-weight:700;padding:0 4px 0 0; }
.big{font-size:14px;font-weight:700; border-left: 1px solid #fff; padding:0 0 0 4px;}
.span{font-size:28px;font-weight:700;}
.b{font-size:42px;font-weight:700;}
#immg{height:100px;}
.txtr{	text-align:right;	margin:1px 30px 0 0;}.txtr1{text-align:right;	margin:10px 30px 0 0;}
.txt2{ text-align:center; width:180px; text-shadow:#000 .1em .1em .2em;}
.newson 
{
	background:url(../img/men.jpg) repeat-x top #fff;
}
#newsticker_demo_scroll
{
	height:30px;

}
#newsslider1
{
	position: relative; min-height:220px;
}
#gplus{left:-1000px;top:50%;position:fixed;z-index:10000;background:#fff;border:1px solid #ccc;border-left:0;-moz-border-radius:0;border-radius:0;width:75px;-webkit-box-shadow:3px 1px 17px rgba(0,0,0,.38);-moz-box-shadow:3px 1px 17px rgba(0,0,0,.38);box-shadow:3px 1px 17px rgba(0,0,0,.38);margin:-165px 0 0}
#gpls{font-size:10px;text-align:center;padding:2px}#gpls p{line-height:10px;margin:0 auto}
#gpls img{border:1px solid #ccc;margin:0 0 0 8px;padding:1px}
#tnewsfbtn{font-weight:700;cursor:pointer;top:50%;position:absolute;left:80px;width:30px;height:30px;font-size:4em;color:#2071b6;text-shadow:3px 1px 1px rgba(0,0,0,.66);margin:-15px 0 0}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .newsticker {font-size:11px; font-weight:900;}
	#tamilnews_medicine,#tamilnews_health {font: .7em/180% Arial, Helvetica, sans-serif;font-weight:900; }
	#news_tbcont p  {font: .9em/200% Arial, Helvetica, sans-serif;font-weight:bold;}
	div.jqans-content {font-size:10px; font-weight:900;line-height:20px;}
	.jqans-stories {font-size:12px; font-weight:bold;}
	#news_tbcont span{font-weight:100;}
}